Bug 799340 - (RHEL7KdumpTracker) Complete the rest features of the old mkdumprd
Complete the rest features of the old mkdumprd
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kexec-tools (Show other bugs)
19
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Baoquan He
Fedora Extras Quality Assurance
:
Depends On: 804077 805759 805760 805765 805773 805774 805778 805779 805782 805783 805784 805785 806196 807884 813154 816085 816450 833057 833242 834153 947025 966305
Blocks: 874661 791241
  Show dependency treegraph
 
Reported: 2012-03-02 09:36 EST by Cong Wang
Modified: 2014-03-05 01:32 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-05 01:32:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cong Wang 2012-03-02 09:36:18 EST
Description of problem:
Currently, there are still few features that are not yet implemented in the latest kexec-tools on F17. They are:

1. kdump_pre, kdump_post actions
2. blacklist option
3. Correct behaviour of multiple targets dumping
Comment 1 Vivek Goyal 2012-03-16 10:15:17 EDT
We need to make sure dump to various kind of storage works.

- dm, md, multipath, iscsi, various raid configurations etc.
Comment 2 Vivek Goyal 2012-03-16 10:16:31 EDT
(In reply to comment #0)
> 3. Correct behaviour of multiple targets dumping

multiple targets dumping is not a rhel6 feature. So there is no need for it to be forward ported.
Comment 3 Dave Young 2012-03-22 02:14:16 EDT
Now I'm making this bug as a tracking bug
Comment 4 Fedora Admin XMLRPC Client 2012-04-16 02:11:46 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-02-25 03:06:57 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-02-25 03:09:38 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora End Of Life 2013-04-03 09:51:10 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.